{{#extend 'page'}}
  {{#content 'main'}}
	  <form role="form" data-parsley-validate>
      <div class="row">
        <div class="col-md-4">
          {{> cnpj}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> cnpj}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> cpf}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> cpf}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> date}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> date}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> ge}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> ge}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> gt}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> gt}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> hexcolor}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> hexcolor}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> isadult}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> isadult}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> le}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> le}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> lt}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> lt}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> notequalto}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> notequalto}}
```
{{/markdown}}
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          {{> time}}
        </div>
        <div class="col-md-8">
{{#markdown}}
``` handlebars
{{> time}}
```
{{/markdown}}
        </div>
      </div>
	    <button type="submit" class="btn btn-primary">Submit</button>
	  </form>
  {{/content}}
{{/extend}}
